Comment 50 for bug 659143

Matthieu Baerts (matttbe) wrote :

Hello,

It seems that this bug is still not fixed because my kernel (version 2.6.39 but 2.6.38 on natty too) loads a wrong driver for my RT2860 wireless card (rt2800pci instead of rt2860). The crash has been fixed but the it loads the wrong firmare.
It's not a problem for most encryptions used by most wireless networks (e.g. at home) but not for "PEAP with TKIP/MSCHAPv2" or "PEAP-TTLS" encryptions (e.g.: at work or at the university)

Please have a look to this bug report: bug #777215